Upgrade problem after system failure, help please...

compdoc compdoc at hotrodpc.com
Sat Jan 28 14:19:35 UTC 2017


On 01/28/2017 01:58 AM, Colin Law wrote:

> apt autoremove is available on Ubuntu 16.10

Its confusing. I have several systems running 16.04 in different 
locations. I update them when I login, but some dont get updated very 
often. On a few I've tried when there are old kernels present, apt 
autoremove threw errors. But on one, when there were no kernels yet 
there was a stray package to be removed, it worked.

So, dont know if its because there are different versions of apt 
involved, or if apt doesn't handle removing old kernels.



More information about the ubuntu-users mailing list